#MAIL_CONTENT

MAIL_SUBSCRIBE_CLIENT_SUBJECT = Bienvenue \u00e0 eRecettes
MAIL_SUBSCRIBE_CLIENT_SUBJECT_NON = D\u00e9sactivation de votre compte
MAIL_SUBSCRIBE_CLIENT_CONTENT = <html><head> <style>body{background-color: #f6f6f6; font-family: sans-serif; font-size: 14px}.main{background-color: #fff; box-sizing: border-box; display: block; margin: 0 auto; max-width: 580px; padding: 20px; border-radius: 3px; margin-top: 40px; box-shadow: 8px 10px 0px rgba(0, 0, 0, 0.1)}.footer{clear: both; margin-top: 10px; text-align: center; color: #999; font-size: 12px}</style></head><body> <div class=main> <br/> Bonjour <b>%s</b>, <br/> <br/> Nous vous confirmons l'activation de votre compte pour la t\u00e9l\u00e9 declaration. <br/> <br/> Dor\u00e9navant, vous pouvez faire vos d\u00e9clarations et paiements en ligne. <br/> <br/> Ci-dessous vos informations de connexion \u00e0 l'application. <br/> <br/> Num\u00e9ro de t\u00e9l\u00e9declaration (NTD) : <b>%s</b> <br/> Mot de passe par d\u00e9faut : <b>%s</b><br/> <br/> Merci, l'\u00e9quipe erecettes <br/> <br/> </div><div class=footer> <br/> <span>&copy; Copyright 2019&nbsp;&nbsp;</span><a>Hologram Identification Services</a></div></body></html>
MAIL_SUBSCRIBE_CLIENT_CONTENT_NON = <html><head> <style>body{background-color: #f6f6f6; font-family: sans-serif; font-size: 14px}.main{background-color: #fff; box-sizing: border-box; display: block; margin: 0 auto; max-width: 580px; padding: 20px; border-radius: 3px; margin-top: 40px; box-shadow: 8px 10px 0px rgba(0, 0, 0, 0.1)}.footer{clear: both; margin-top: 10px; text-align: center; color: #999; font-size: 12px}</style></head><body> <div class=main> <br/> Bonjour <b>%s</b>, <br/> <br/> Nous vous confirmons la d\u00e9sactivation de votre compte pour la t\u00e9l\u00e9 declaration. <br/> <br/> Dor\u00e9navant, vous ne pouvez plus faire vos d\u00e9clarations et paiements en ligne. <br/> <br/><b>%s</b> <br/><b>%s</b><br/> <br/> Merci, l'\u00e9quipe erecettes <br/> <br/> </div><div class=footer> <br/> <span>&copy; Copyright 2019&nbsp;&nbsp;</span><a>Hologram Identification Services</a></div></body></html>
SMS_SUBSCRIBE = Bonjour+%s,+dorenavant,+vous+pouvez+faire+vos+decalations+et+paiements+en+ligne.+Consultez+votre+adresse+mail+(%s).
SMS_SUBSCRIBE_NON = Bonjour+%s,+dorenavant,+vous+ne+pouvez+plus+faire+vos+decalations+et+paiements+en+ligne.+Consultez+votre+adresse+mail+(%s).
 
